Grupo 2B-2024 - Feature #4159

Comienzo de Redaccidén de Informe del Proyecto
09/10/2024 12:33 PM - felipe guzman

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/10/2024
10/08/2024
100%

0.00 hour
0.00 hour

Description

Se comenz6 con la redaccion del informe de proyecto enfocdndose en el punto 1, 2 y 3 correspondientes a panorama general,

referencias y organizacion del proyecto

History

#1 - 09/10/2024 12:34 PM - felipe guzman

- Tracker changed from Bug to Feature

#2 - 10/01/2024 12:09 PM - felipe guzman
- % Done changed from 50 to 100

#3 - 11/04/2024 07:02 PM - felipe guzman
- Due date set to 10/08/2024

04/17/2025
